Normalize.h File Reference
`#include <RDGeneral/export.h>`
`#include <Catalogs/Catalog.h>`
`#include <GraphMol/MolStandardize/TransformCatalog/TransformCatalogEntry.h>`
`#include <GraphMol/MolStandardize/TransformCatalog/TransformCatalogParams.h>`
`#include <GraphMol/MolStandardize/MolStandardize.h>`

Go to the source code of this file.

## Classes

class | RDKit::MolStandardize::Normalizer
| The Normalizer class for applying Normalization transforms. More...
struct | RDKit::MolStandardize::Normalizer::Product

## Namespaces

| RDKit
| Std stuff.
| RDKit::MolStandardize

## Typedefs

typedef RDCatalog::HierarchCatalog< TransformCatalogEntry, TransformCatalogParams, int > | RDKit::MolStandardize::TransformCatalog

## Detailed Description

    \brief Defines the Normalizer class.

Definition in file Normalize.h.